# Generated by Django 2.2.6 on 2020-05-21 22:58

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0009_tipousuario'),
    ]

    operations = [
        migrations.CreateModel(
            name='Cuenta',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nombre_usuario', models.CharField(max_length=50)),
                ('contraseña', models.IntegerField()),
                ('tipoCuenta', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='core.TipoUsuario')),
            ],
        ),
    ]
